Subject: FITS formats

From: iecab at csv.warwick.ac.uk (Mr R P Hammersley)
Date: 5 Oct 1994 15:51:27 +0100

Dear all,

A while back I saw a posting on the network suggesting that
someone had used the FITS format to keep track of image-processing
performed on a lattice. Having pulled back all the info I could
from NOST I could find no information on this. Could anyone
point me in the right direction  please? What I had understood
was it was possible to store a raw image and then specify the 
transformations required (mathematically). When it came to display
the image it was a matter of reading the raw image and then
applying each of the transformations. Is this really a possible
thing to do?

All help gratefully received, but as I do not have access to news
I would appreciate a reply be email to

Richard Hammersley
R.Hammersley at sghms.ac.uk